=== debian/control ===
Source: jolicloud-webapp-ujam
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-ujam
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.ujam.com/
Description: Jolicloud web application for Ujam
 The Ujam web site running in a simple Jolicloud window.
